rpm 5.2.1

- Main Page
- Related Pages
- Modules
- Data Structures
- Files

- File List
- Globals

Typedefs | Variables
rpmio/rpmnss.h File Reference
RPMPGP.
`#include <rpmiotypes.h>`
`#include <rpmpgp.h>`
`#include <rpmsw.h>`
Include dependency graph for rpmnss.h:

Go to the source code of this file.

## Typedefs

typedef struct rpmnss_s * | rpmnss

## Variables

pgpImplVecs_t | rpmnssImplVecs

## Detailed Description

Definition in file rpmnss.h.